echo off
echo :***************************************************************************
echo :
echo :	System Configuration:			Date:	09/11/87
echo :	--------------------			----
echo :
echo :	This configuration file sets up a PC-386 system
echo :	with 2 floppy drives, 1 hardisk (2 partitions), and 1 console
echo :
echo :	Assume:
echo :	-------
echo :	fd0:	- first floppy driver linked in
echo :	con0:	- first console device linked in
echo :	con1:	- second console device linked in
echo :	pt0:	- port driver linked in
echo :
echo :***************************************************************************
echo :	Set up the default process environment and logical names
rem
define con      = con:console
define default: = a:
define path     = default: system:
define order    = 286 bat
define switchar = -
define wmanager = system:wmex.286
define shell    = system:command.286
define home:    = fd0:
define ed       = dredix.286
echo :
echo :	Define addmem to be ------ 512
define addmem   = 512
rem
rem	Set up logical device names for fd0: and fd1:
rem
define -s a: = fd0:
define -s b: = fd1:
define -s c: = hd0:
define -s d: = hd1:
rem
rem	Set up the default system, and boot directories according
rem 	to your hardware configuration
rem
define -s system: = fd0:\bin\
define -s boot:   = fd0:
rem
rem	Set up misc. system definitions
rem
define -s ren = rename
rem	More utility name defines are necessary if there are fewer builtin(s)
define -s protect = ON
define -s helplvl = 2
define -s prn     = prn:
define -s version = DRI-V1.4C
security -O=RWED -G=RE -W=RE
rem
echo :	Load floppy drive -------- FD1:
rem
dvrunit fd0: fd1: lnrws
rem
echo :	Load hard disk drive ----- HD0:
rem
dvrload hd0: fd0:\drivers\athd.drv lnwrsm
if not exist hd1: dvrunit hd0: hd1: lnwrsm
rem
echo :	Load the printer drivers - LPT0: and SPLDRV: 
rem	Load the printer driver ONLY if it is not linked in already,
rem	if it is already linked in, in CONFIG.C, comment the dvrload
rem	line out
rem
dvrload lpt0:      fd0:\drivers\printer.drv lrws
define -s bgprn:   = lpt0:
dvrload spldrv:    fd0:\drivers\spldrv.drv lnwrs
define -s prn:     = spldrv:
define -s tempdir: = hd0:/temp/
rem
rem
echo :	Load the serial driver --- SER:
rem
dvrunit pt0: pt1: lnrws
rem
dvrload ser: fd0:\drivers\sdrv.drv lnrws
dvrlink ser: pt0:
rem
system:config.286 pt0: 1200 8 n 1
rem
define con: = con0:
back logon
echo :
echo :	End of configuration
echo on
